﻿
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Mono.Debugging.Backend.Mdb", "Mono.Debugging.Backend.Mdb\Mono.Debugging.Backend.Mdb.csproj", "{932ACD9F-AAEC-4A86-AC73-D0C9E1137A60}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Mono.Debugging.Server.Mdb", "Mono.Debugging.Server.Mdb\Mono.Debugging.Server.Mdb.csproj", "{4B40BE72-6DF7-48FD-8DF0-81A42D1FB6DF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4B40BE72-6DF7-48FD-8DF0-81A42D1FB6DF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4B40BE72-6DF7-48FD-8DF0-81A42D1FB6DF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4B40BE72-6DF7-48FD-8DF0-81A42D1FB6DF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4B40BE72-6DF7-48FD-8DF0-81A42D1FB6DF}.Release|Any CPU.Build.0 = Release|Any CPU
		{932ACD9F-AAEC-4A86-AC73-D0C9E1137A60}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{932ACD9F-AAEC-4A86-AC73-D0C9E1137A60}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{932ACD9F-AAEC-4A86-AC73-D0C9E1137A60}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{932ACD9F-AAEC-4A86-AC73-D0C9E1137A60}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(MonoDevelopProperties) = preSolution
		version = 0.1
		StartupItem = Mono.Debugging.Backend.Mdb\Mono.Debugging.Backend.Mdb.csproj
		Policies = $0
		$0.DotNetNamingPolicy = $1
		$1.DirectoryNamespaceAssociation = Flat
		$1.ResourceNamePolicy = FileName
		$0.StandardHeader = $2
		$2.inheritsSet = MITX11License
		$0.TextStylePolicy = $3
		$3.FileWidth = 120
		$3.TabWidth = 4
		$3.TabsToSpaces = False
		$3.NoTabsAfterNonTabs = False
		$3.RemoveTrailingWhitespace = False
		$3.EolMarker = Native
		$0.VersionControlPolicy = $4
		$4.inheritsSet = Mono
		$0.ChangeLogPolicy = $5
		$5.UpdateMode = ProjectRoot
		$5.inheritsSet = Mono
	EndGlobalSection
EndGlobal
